---
layout:
  'hcl'
type:
  'laptop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Microsoft Corporation
model: |
  Surface Book w/ Performance Base
bios: |
  90.1427.768
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Marvell Technology Group Ltd. 88W8897 [AVASTAR] 802.11ac Wireless
memory: |
  16310
scsi: |

usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.1
  kernel: |
    4.9.35-19
  remark: |
    The efibootmgr seems to be broken on the R4.0 RC1 ISO. I used the R3.2 version to get it up and running. The Nvidia 965m dGPU is not detected.
  credit: |
    Alex Floyd
  link: |
    

---

